Versions multiples PHP sur votre hébergement

Nous avons mis en place sur nos serveurs mutualisés des outils vous permettant de choisir la version PHP que vous désirez utiliser pour votre hébergement.

La version standard actuelle est PHP 5.3.3
Est également disponible la version PHP 5.4.16 .

Vous pourrez également configurer directement les fichiers php.ini pour ces deux versions directement à partir de votre interface client.
Dans l'onglet Services de votre interface client il vous suffit de sélectionner le fichier spécifique que vous voulez configurer:
  • PHP 5 Configuration
  • PHP 5.4 Configuration

Ces paramétrages sont propres à votre hébergement et ne sont pas partagées par les autres sites, ce qui vous donne tout loisir d'avoir une configuration de PHP entièrement adaptée à vos besoins.

En outre, vous pourrez nous demander d'avoir des répertoires séparés gérant chacun une version différente de PHP, ce qui est très pratique quand vos logiciels ne supportent pas les versions récentes de PHP.

Les demandes de changements de versions de PHP doivent être faites à notre support technique via notre système de ticket : https://cp.espace2001.com .

Les nouvelles installations de vos hébergements se feront par défaut en version PHP 5.4.16 . Merci de nous préciser si vous désirez une version plus ancienne lors de votre commande.

Cette réponse était-elle pertinente?

 Imprimer cet article

Consultez aussi

fontion mail() en PHP remplacée par PHPMailer

Suite à de nombreuses attaques sur des sites en wordpress ou en joomla n'ayant oas été mis à...

Fonctionnement de notre anti-virus hébergement mutualisé

Sur tous nos hébergements mutualisés vous disposez d'un anti-virus...

Sauvegardes de votre Site

La sauvegarde des données de votre site n'est pas inclue dans nos plans. En cas de perte...

Fichier .htaccess Répertoire protégé

Répertoires protégés par mot de passeParfois, vous désirez...

Gérer votre messagerie avec Qmail

Accès Messagerie    ...